Download it now!
Bug 30473 - Redhat desktop integrations don't ship /usr/bin/libreoffice symlink
Summary: Redhat desktop integrations don't ship /usr/bin/libreoffice symlink
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All Linux (All)
: medium normal
Assignee: Caolán McNamara
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-29 12:13 UTC by Sean McNamara
Modified: 2011-01-22 05:56 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sean McNamara 2010-09-29 12:13:25 UTC
The libreoffice3.3-redhat-menus-3.3-9526.noarch.rpm package from beta1 does not ship the /usr/bin/libreoffice symlink, which breaks the menu links. The links themselves are created correctly, but only /usr/bin/libreoffice3 exists, not the symlink required to make the links actually point to a file.
Comment 1 Jan Holesovsky 2010-10-14 04:30:32 UTC
Caolan: How much do you care about the Universal build? ;-)
Comment 3 sophie 2011-01-22 05:56:58 UTC
I did not verified but closing it anyway - Sophie